body {
	background:#000 !important;
	background-image: none !important;
}

span, .dj-megamenu-default li a.dj-up_a span, div, em,
strong, h1, h2, h3, h4, h5, h6, p, i.fa, hr, li, a,
a .undian form label {
	color:#ffff00 !important;
}

.tm-footer > .uk-panel a,
.nav > li > a,
.uk-navbar-nav > li > a ,
.uk-nav-search .uk-nav-header {
    color:#ffff00
}

div.tm-toolbar.uk-clearfix.uk-hidden-small {
	background: #000 !important;
	border: solid 1px !important;
}

nav.tm-navbar.uk-navbar,
.uk-panel.uk-panel-box.saya-ingin,
div.uk-panel.uk-panel-space.uk-text-center{
    background: #000;
    border: solid 2px #ffff00;
}
/*-----toolbar-----*/
.tm-toolbar a {
    color:  #ffff00;
}

/*-----menu utama-----*/
.uk-navbar-nav > li.uk-active > a,
.uk-nav-navbar > li > a,
.uk-nav-navbar ul a{
    color:  #ffff00;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a, .uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
    background: #ffff00 !important;
    color:  #000 !important;
}
.uk-dropdown-navbar {
    background: #000;
    border: solid 2px #ffff00;
}

/*-----carian-----*/
.uk-panel.uk-panel.carian input.uk-search-field {
    background: #000;
    border: solid 2px #ffff00;
    color: yellow;
}
.uk-search:before {
    background: #ffff00;
	color: #000;
}

/*-----pengumuman-----*/
div.sp-nh-buttons,
#sp-nh234  {
    background: #000;
	border: solid 1px #ffff00;
}
.sp-nh-item{
	background: none;
}
a.sp-nh-link,a.sp-nh-link:hover {
    color: #ffff00 !important;
}

/*-----personalisation-----*/
.uk-panel.personalisation .dj-megamenu-default li a.dj-up_a {
    border: 2px solid #ffff00;
    width: 207px;
}
div.uk-panel.personalisation {
    border-left: solid 2px;
}
a.dj-up_a.awam,
a.dj-up_a.penyelidik,
a.dj-up_a.swasta ,
a.dj-up_a.warga {
    background: #000!important;
}

/*-----article-----*/
.tm-isblog .tm-article {
	background: black;
}

ul.uk-breadcrumb,
.uk-breadcrumb > li > a,
.uk-breadcrumb > li > span {
	background: black;
	color: #ffff00 !important;
}

.uk-nav ul a {
    background: black;
    color: yellow !important;
}

.uk-nav ul a:hover,
.uk-nav.uk-nav-parent-icon.uk-nav-side ul li.uk-active a{
    background: yellow;
    color: black !important;
}

.uk-panel-box,
.uk-nav-side > li > a,
.uk-nav-side > li > a:focus {
  background: black;
  color: #ffff00;
}

.uk-nav-side > li.uk-active > a,
.uk-nav-side > li > a:hover {
  background: yellow;
  color: #000 !important;
}

.uk-open > .uk-dropdown.uk-dropdown-flip {
    background: #212121;
}

.uk-nav-search > li > a:hover {
    background: #000;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #5c5c5c !important;
}

.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a {
    background: #414141 !important;
}

.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li:hover > a,
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li:hover > a,
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li:hover > a,
.uk-panel li:nth-child(4) .dj-subwrap ul.dj-submenu > li:hover > a {
    background: yellow !important;
    color: #000 !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a {
    background: #000 !important;
    color: #ffff00 !important;
}

.uk-panel .dj-subwrap-in {
    border: solid 1px #ffff00 !important;
    background: #000 !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: #000 !important;
}

.uk-nav-navbar li.uk-active > a {
    background: #ffff00 !important;
    color: #000 !important;
}